Subject: Re: Shipments held for denied party screening. << Reference ID: 58192075 >>
From: Radwa Ali <[email-masked]>
To: Angeli Fontillas <[email-masked]>
Cc: Johannes Jade Pabeca <[email-masked]>, "ae.mumzworld" <[email-masked]>, Amir Julkarnain <[email-masked]>, Ronald Gaviola <[email-masked]>, Ekta Jesswani <[email-masked]>, customer care <[email-masked]>, Denmark A <[email-masked]>, Eugene Mugisa <[email-masked]>
Date: Fri, 14 Aug 2020 15:36:35 +0400
List-Id: <ccteam.mumzworld.com>

Hi All,
Please find the attached photos of the ID as requested.
SO# 700247667 AWB#  2301196133
*Radwa Ali*
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
500245, Dubai, UAE

On Mon, Aug 3, 2020 at 10:37 AM Angeli Fontillas <[email-masked]>
wrote:

>
>
> On Sun, 2 Aug 2020 at 12:52, <[email-masked]> wrote:
>
>> Dear Angeli,
>>
>>
>> Thanks for  your  response .
>>
>>
>> Please resend the  ID  attached to the shipment as we await the response
>> on the pending shipments .
>>
>>
>> Should you require any further assistance, please contact me directly.
>>
>>
>>
>> Best Regards,
>>
>>
>> *Grace Wangui*
>> Key Account Advisor
>>
>> DHL EXPRESS
>> P.O.Box 6252
>> Dubai
>> United Arab Emirates
>> 2924453
>>
>>
>>
>>
>>
>>
>>
>>
>>
>>
>> >> *Original Message ...*
>> >> From: [email-masked]
>> >> To: [email-masked]
>> >> Cc: [email-masked], [email-masked], [email-masked],
>> [email-masked], [email-masked], [email-masked]
>> >> Subject: Re: Shipments held for denied party screening. << Reference
>> ID: 58192075 >>
>> >> Sent: Sat, 01 Aug 2020 17:18:54 UTC+04:00
>> >>
>> >>
>> Hello All,
>>
>> >>
>> Please see the below comments.
>>
>> >>
>> Shipper reference WayBill Requirement Status / Return waybill Pieces August
>> 1st
>> 600902097 2990842632 Consignee Full Name Shipment On Hold@AX-R 2 no
>> answer, email sent - awaiting cm response
>> 700246328 2990842595 Consignee Passport Shipment On Hold@AX-R 1 jj
>> shared the ID to the courier on 22nd of July
>> 600904273 2990842621 Consignee Passport Shipment On Hold@AX-R 1 no
>> answer- jj sent an email- sent ff up
>> 600927608 2990842676 Consignee Passport Shipment On Hold@AX-R 2 JJ
>> shared the ID to the courier on the 29th of July
>> 600913090 2990842610 Consignee Passport Shipment On Hold@AX-R 1 ID
>> forwarded to courier 1st of August
>> 200319340_1 2990849116 Consignee Full Name Shipment On Hold@AX-R 3 sent
>> ff up email - awaiting customer response
>> 700247391_2 2990847731 Consignee Passport Shipment On Hold@AX-R 2 sent
>> ff up email - awaiting customer response
>> 100165570 2990848696 Consignee Passport Shipment On Hold@AX-R 1 sent ff
>> up email - awaiting customer response
>> 200310392 2990848700 Consignee Passport Shipment On Hold@AX-R 1 sent ff
>> up email - awaiting customer response
>> 600922264 2990848685 Consignee Passport Shipment On Hold@AX-R 1 sent ff
>> up email - awaiting customer response
>> 600899386 2990848652 Consignee Passport Shipment On Hold@AX-R 1 sent ff
>> up email - awaiting customer response
>> 100171095 2990845653 Consignee Full Name Shipment On Hold@AX-R 1 ID has
>> been shared to the courier on the 29th of July
>> 200318337_1 2990845852 Consignee Full Name Shipment On Hold@AX-R 2 no
>> answer- sent email
>> 100172266 2301158016 Consignee Full Name Shipment On Hold@AX-R 1 Full
>> name- Noura Al Mugren
>> 200320124_2 2301159066 Consignee Passport Shipment On Hold@AX-R 1 no
>> answer- sent email
>> 200319790 2301150552 Consignee Full Name Shipment On Hold@AX-R 1 Full
>> name- Amna Moataz Aljahany
>> 700247911 2301153470 Consignee Passport Shipment On Hold@AX-R 2 no
>> answer- email sent
>> 200319317_2 2301150316 Consignee Passport Shipment On Hold@AX-R 1 no
>> answer- email sent
>> 100171711 2301150353 Consignee Passport Shipment On Hold@AX-R 1 preferred
>> arabic speaker- email sent
>> 100171646 2301156211 Consignee Passport Shipment On Hold@AX-R 1 preferred
>> arabic speaker- email sent
>> 600932330 2301155721 Consignee Passport Shipment On Hold@AX-R 1 preferred
>> arabic speaker- email sent
>> 700247667 2301157456 Consignee Passport Shipment On Hold@AX-R 2 email
>> sent
>> 100172902 2301162452 Consignee Passport  Shipment On Hold@AX-R 1 email
>> sent
>> 200321127_2 2301162894 Consignee Passport  Shipment On Hold@AX-R 1 preferred
>> arabic speaker- email sent
>> 700248179 2301163955 Consignee Passport  Shipment On Hold@AX-R 2 preferred
>> arabic speaker- email sent
>> 100172517 2301165252 Consignee Full Name Shipment On Hold@AX-R 1 no
>> answer- email sent
>> 200321152_2 2301165694 Consignee Passport  Shipment On Hold@AX-R 1 email
>> sent
>> 100173924 2301165764 Consignee Full Name Shipment On Hold@AX-R 1 no
>> answer- email sent
>> 600922134 2301161800 Consignee Passport Shipment On Hold@AX-R 2 email
>> sent
>> 600905458 2301161796 Consignee Passport Shipment On Hold@AX-R 2  ID
>> forwarded by JJ to the courier on 14th July
>> 100165896 2301161774 Consignee Full Name Shipment On Hold@AX-R 1  ID
>> forwarded by JJ to the courier on 13th July
>> 200312126 2301161785 Consignee Passport Shipment On Hold@AX-R 1 cancelled
>> order
>> 200321291_1 2301162183 Consignee Passport Shipment On Hold@AX-R 1 email
>> sent
>> 200311276 2301161741 Consignee Passport Shipment On Hold@AX-R 1  ID
>> forwarded by JJ to the courier on 16th July
>> 200311516 2301161752 Consignee Passport Shipment On Hold@AX-R 1 sent ff
>> up email - awaiting customer response
>> 200311660 2301161763 Consignee Passport Shipment On Hold@AX-R 1 sent ff
>> up email - awaiting customer response
>>
>> >>
>> On Sat, 1 Aug 2020 at 13:20, Amir Julkarnain <[email-masked]>
>> wrote:
>> >>
>>
>>> @Angeli Fontillas <[email-masked]> ,
>>> >>
>>>
>>> >>
>>> We need your support here
>>>
>>> >>
>>> Best
>>>
>>> >>
>>> On Thu, 30 Jul 2020 at 08:26, Ronald Gaviola <[email-masked]>
>>> wrote:
>>> >>
>>>
>>>> ++ Cs leaders +Amir Julkarnain <[email-masked]> +Ekta Jesswani
>>>> <[email-masked]> +Customer Care Team <[email-masked]>
>>>>
>>>> >>
>>>>
>>>> >>
>>>> Please support.
>>>> >>
>>>>
>>>> >>
>>>>
>>>> >>
>>>> Regards,
>>>> Ronald
>>>>
>>>> >>
>>>>
>>>> >>
>>>> On Thu, Jul 30, 2020 at 2:46 AM <[email-masked]> wrote:
>>>> >>
>>>>
>>>>>
>>>>>
>>>>> Hi Ronald / Denmark,
>>>>> >>
>>>>>
>>>>>
>>>>> >>
>>>>>
>>>>> Good day.
>>>>>
>>>>>
>>>>> >>
>>>>>
>>>>> Please find the list of shipments held for denied party below.
>>>>>
>>>>>
>>>>> >>
>>>>>
>>>>> The shipments shall be returned, if the requirements are not received
>>>>> within 3 days.
>>>>>
>>>>>
>>>>> >>
>>>>> Shipper reference WayBill Requirement Status / Return waybill Pieces
>>>>> 600902097 2990842632 Consignee Full Name Shipment On Hold@AX-R 2
>>>>> 700246328 2990842595 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 600904273 2990842621 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 600927608 2990842676 Consignee Passport Shipment On Hold@AX-R 2
>>>>> 600913090 2990842610 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200319340_1 2990849116 Consignee Full Name Shipment On Hold@AX-R 3
>>>>> 700247391_2 2990847731 Consignee Passport Shipment On Hold@AX-R 2
>>>>> 100165570 2990848696 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200310392 2990848700 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 600922264 2990848685 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 600899386 2990848652 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 100171095 2990845653 Consignee Full Name Shipment On Hold@AX-R 1
>>>>> 200318337_1 2990845852 Consignee Full Name Shipment On Hold@AX-R 2
>>>>> 100172266 2301158016 Consignee Full Name Shipment On Hold@AX-R 1
>>>>> 200320124_2 2301159066 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200319790 2301150552 Consignee Full Name Shipment On Hold@AX-R 1
>>>>> 700247911 2301153470 Consignee Passport Shipment On Hold@AX-R 2
>>>>> 200319317_2 2301150316 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 100171711 2301150353 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 100171646 2301156211 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 600932330 2301155721 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 700247667 2301157456 Consignee Passport Shipment On Hold@AX-R 2
>>>>> 100172902 2301162452 Consignee Passport  Shipment On Hold@AX-R 1
>>>>> 200321127_2 2301162894 Consignee Passport  Shipment On Hold@AX-R 1
>>>>> 700248179 2301163955 Consignee Passport  Shipment On Hold@AX-R 2
>>>>> 100172517 2301165252 Consignee Full Name Shipment On Hold@AX-R 1
>>>>> 200321152_2 2301165694 Consignee Passport  Shipment On Hold@AX-R 1
>>>>> 100173924 2301165764 Consignee Full Name Shipment On Hold@AX-R 1
>>>>> 600922134 2301161800 Consignee Passport Shipment On Hold@AX-R 2
>>>>> 600905458 2301161796 Consignee Passport Shipment On Hold@AX-R 2
>>>>> 100165896 2301161774 Consignee Full Name Shipment On Hold@AX-R 1
>>>>> 200312126 2301161785 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200321291_1 2301162183 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200311276 2301161741 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200311516 2301161752 Consignee Passport Shipment On Hold@AX-R 1
>>>>> 200311660 2301161763 Consignee Passport Shipment On Hold@AX-R 1
>>>>>
>>>>>
>>>>> >>
>>>>> Should you require any further assistance, please contact me directly.
>>>>>
>>>>> Best Regards,
>>>>>
>>>>> >>
>>>>> *Khalid Khalfan*
>>>>> Key Account Advisor
>>>>>
>>>>> >>
>>>>> DHL EXPRESS
>>>>> P.O.Box 6252
>>>>> Dubai
>>>>> United Arab Emirates
>>>>> 2924114
>>>>>
>>>>>
>>>>> >>
>>>>>
>>>>> [[:removed invalid image, no reference provided:]]
>>>>>
>>>>
>>>
>>> >>
>>> --
>>> >>
>>> *Amir Hussain Julkarnain*
>>> >> Junior Team Leader
>>> >> p:  +971 (0)4 4339455   Ext 1322 │ e: [email-masked]
>>> <[email-masked]> │ w: www.mumzworld.com
>>> >> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design
>>> District, PO Box 500245, Dubai, UAE
>>> >>
>>> >>
>>>
>>
>>
>> >>
>> --
>> >>
>> *Regards,*
>>
>> >> *Angeli Fontillas*
>> >> Customer Care Representative
>> >> p:  +971 (0)4 4339455   Ext 1324 │ e: [email-masked]
>> <[email-masked]> │ w: www.mumzworld.com
>> >> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design
>> District, PO Box 500245, Dubai, UAE
>> >>
>>
>>
>>
>>
>
>
> --
> *Regards,*
>
> *Angeli Fontillas*
> Customer Care Representative
> p:  +971 (0)4 4339455   Ext 1324 │ e: [email-masked]
> <[email-masked]> │ w: www.mumzworld.com
> a:  Office B407-408, 4th Floor, Building 4,  D3, Dubai Design District,
> PO Box 500245, Dubai, UAE
>
>